/* CSS Document */
* { margin:0; padding:0;
    
}

.clear { clear:both;}

html { 
  background: inherit; 
  -webkit-background-size : cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body { margin:0 ; height:100%;min-width:320px;position:relative }
body { background-image:url(../images/blue029.jpg); /*<!--bg_texture1.jpg);*/ 
       line-height:17px; 
       text-align:center; 
      /* background-color:#031B67;
   /*    font-family:Verdana,Tahoma,Sans-Serif;color:#202020; */
       font:15px Arial, Helvetica, sans-serif; color:#252525;

	}
html, input, textarea
	{	font-family:Tahoma; 
		color:#3d270f;
	}	
div.slideOutTab {
    position: fixed;
    width: 180px;
    height: auto;
    top: 170px;
    right: 1px;
    background:#e6fcb0;
    border:solid 1px #000;
    padding:10px;
    text-align:left;
}

#arrow{
    position:fixed;
    height:56px;
    width:36px;
    top:230px;
    right:199px;
    background-image:url("../images/arrowclose1.gif");
    cursor:pointer;
}
.licker{}   

ul.unstyled { list-style: disc; margin-bottom: 10px;}
ul.unstyled ul { list-style: circle; margin-bottom: 10px;}
ul.unstyled ul ul { list-style: square; margin-bottom: 10px;}
li.unstyled { list-style-type: disc; list-style-position: outside; line-height: 1.4em; margin-left: 15px; padding-left: 0.1em; text-align:left; text-indent: 0; margin-bottom: 4px;}
li.unstyled li { list-style-type: circle; list-style-position: outside; line-height: 1.4em; margin-left: 36px; padding-left: 1em; text-align:left;  text-indent: 0; margin-bottom: 4px;}
li.unstyled li li { list-style-type: square; list-style-position: outside; line-height: 1.4em; margin-left: 46px; padding-left: 1em; text-align:left; text-indent: 0; margin-bottom: 4px;}

img.imgleft {float:left; margin-right:18px; padding:1px; border:0;}
img.imgright {float:right; margin-left:18px; padding:1px; border:0;}
img{ vertical-align:top;}
.img-center {display:block;margin-left:auto;margin-right:auto;}

.ital{font-style: italic;}
.pad_left1{ padding-left:25px;}
.pad_left2{ padding-left:70px;}
.pad_left3{ padding-left:53px;}
.pad_left4{ padding-left:10px;}
.pad_left5{ padding-left:15px;}
.marg_right1{ margin-right:12px;}
.marg_right2{ margin-right:30px;}
.marg_right3{ margin-right:20px;}
.pad_bot1{ padding-bottom:18px;}
.pad_bot1a{ padding-bottom:22px;}
.pad_bot2{ padding-bottom:8px;}
.pad_bot3{ padding-bottom:15px;}


.vam{ vertical-align:middle}
.fl{ float:left;}
.fr{ float:right}
.tar{ text-align: right}
.tac{ text-align: center}
.width{ width:100%}

/*a img{ border-style: none;
    border-color: inherit;
    border-width: 0px;
    width: auto;
}*/
   
b{color:#202020;}

a{color:#202020; text-decoration:underline} 
a:hover{text-decoration:none}
.a1{} 
.a2{color:#202020;} 

ul{margin:0; padding:0;color:#202020; list-style:none;}
/* ul li{    width: 200px;height:auto;
} */
ul li a{color:#0000ff; text-decoration: underline; line-height:1.5em; } 
ul li a:hover { text-decoration:none; }



/*content*/
#content{font-size:0.90em;  width:100%; text-align:left;
    height:auto;
}
#content .pad{padding:0 0 20px 0}
#content .indent{padding:26px 15px 61px 28px}
#content .indent_main{padding:20px;min-height:400px;height:auto;
                      border-width:6px; 
                      } /* orig value:#content .indent_main{padding:22px 28px 13px 30px}  */
#content .home_indent_main{padding:15px 15px 20px 25px;min-height:750px;height:auto;
                      border-width:6px; 
                      border-color:blue;border-style:none none none none}
#content .indent_col1{padding:0 26px 0 0}
#content .title{  margin-bottom:13px}
#content .pic_left{ float:left; margin:0 15px 0 0}
#content .pic_left1{ float:left; margin:0 15px 20px 0}
#content .pic{ margin:0 0 16px 0}
#content .bann{ margin:29px 0 0 0}
#content .line{ margin:13px 0 13px 0}
#content .line1{ margin:0 0 13px 0}
#content p{ margin:0 0 8px 0; color:#202020;width: auto;}
#content .p2{ margin:0 0 0 0}
#content .p1{ margin:0 0 21px 0}
#content h2{color:#202020;font-size:22px;margin-bottom:10px}
#content h3{ color:#202020; font-size:18px;font-weight:bold; margin-bottom:5px}
#content .h3{margin-bottom:0; position:relative; }
#content h4{ color:#202020; font-size:1em;
    width:auto;
}

.input{
	width:300px; height:21px;
	margin:32px 0 5px 0
}

 
#inbox input{
    border:1px solid #364203;
	background:#ffffcc;
   	width:100%; 
    height:21px;
	font-size:1em;
	padding-left:5px;
	color:#364203;
    margin-bottom:5px
}
.textarea{
   width:100%; 
height:127px;
}
textarea{
   	border:1px solid #364203; 
	background:#ffffcc;
	color:#364203;
	width:300px; height:78px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow :auto;
	resize:none;}
	

.textrow{width:100%;min-height:20px;height:auto;}

.list1 ul{margin:0;padding:0;list-style-type:disc;}
.list1 li{list-style-type:disc;margin-left:14px;margin-top:2px;width:auto;
}
